/**
 * Copyright &copy; 2012-2016 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.wechat.model.dbEntity;

/**
 * 单表生成Entity
 * @author tangwc
 * @version 2018-05-23
 */
public class MdeExperienceShare extends BaseEntity{
	
	private static final long serialVersionUID = 1L;
	private Long expsId;		// 体会分享id
	private String userCode;		// 用户code
	private String cvTitle;		// 简历标题
	private String cvUrl;		// 简历地址
	
	public MdeExperienceShare() {
		super();
	}
	
//	@NotNull(message="体会分享id不能为空")
	public Long getExpsId() {
		return expsId;
	}

	public void setExpsId(Long expsId) {
		this.expsId = expsId;
	}
	
//	@Length(min=1, max=64, message="用户code长度必须介于 1 和 64 之间")
	public String getUserCode() {
		return userCode;
	}

	public void setUserCode(String userCode) {
		this.userCode = userCode;
	}
	
//	@Length(min=1, max=50, message="简历标题长度必须介于 1 和 50 之间")
	public String getCvTitle() {
		return cvTitle;
	}

	public void setCvTitle(String cvTitle) {
		this.cvTitle = cvTitle;
	}
	
//	@Length(min=1, max=255, message="简历地址长度必须介于 1 和 255 之间")
	public String getCvUrl() {
		return cvUrl;
	}

	public void setCvUrl(String cvUrl) {
		this.cvUrl = cvUrl;
	}
	
}